tulip-cli

Command-line assistant of the Lua web framework.

$ luarocks install tulip-cli

Versions

0.0.5-13 years ago55 downloads
0.0.4-13 years ago26 downloads
0.0.3-13 years ago26 downloads
0.0.2-23 years ago26 downloads
0.0.2-13 years ago26 downloads
0.0.1-13 years ago26 downloads

Dependencies

base64 1.5-3
lua >= 5.3, < 5.5
luaposix 35.0-1
luashell 0.4-1
mna/luapgsql 1.6.1-1
optparse 1.4-1
xpgsql 0.5-1

Manifests